-- 基础信息
base_info = {
	group_id = 133225227
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 227001, gadget_id = 70220097, pos = { x = -6208.595, y = 199.696, z = -3246.529 }, rot = { x = 344.530, y = 65.517, z = 12.950 }, level = 33, area_id = 18 },
	{ config_id = 227002, gadget_id = 70220099, pos = { x = -6201.250, y = 199.988, z = -3263.276 }, rot = { x = 356.110, y = 44.802, z = 357.480 }, level = 33, area_id = 18 },
	{ config_id = 227003, gadget_id = 70220099, pos = { x = -6272.895, y = 203.260, z = -3065.644 }, rot = { x = 343.658, y = 36.588, z = 346.439 }, level = 33, area_id = 18 },
	{ config_id = 227004, gadget_id = 70220099, pos = { x = -6264.562, y = 214.608, z = -2973.483 }, rot = { x = 339.263, y = 97.040, z = 338.706 }, level = 33, area_id = 18 },
	{ config_id = 227005, gadget_id = 70220097, pos = { x = -6286.053, y = 221.898, z = -2903.744 }, rot = { x = 0.000, y = 114.507, z = 0.000 }, level = 33, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 227001, 227002, 227003, 227004, 227005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
